Package: aplpy / 2.0.3-2

Use-astropy_helpers-provided-by-the-system.patch Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
From: Ole Streicher <olebole@debian.org>
Date: Sat, 24 Sep 2016 10:32:20 +0200
Subject: Use astropy_helpers provided by the system

---
 setup.cfg | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/setup.cfg b/setup.cfg
index 83083c6..a114d56 100644
--- a/setup.cfg
+++ b/setup.cfg
@@ -17,7 +17,7 @@ minversion = 3.0
 norecursedirs = build docs/_build
 
 [ah_bootstrap]
-auto_use = True
+auto_use = False
 
 [metadata]
 package_name = aplpy